/* ************************************************************************** */
/*                                                          LE - /            */
/*                                                              /             */
/*   print_error.c                                    .::    .:/ .      .::   */
/*                                                 +:+:+   +:    +:  +:+:+    */
/*   By: chgaroux <chgaroux@student.le-101.>        +:+   +:    +:    +:+     */
/*                                                 #+#   #+    #+    #+#      */
/*   Created: 2019/08/19 11:19:29 by chgaroux     #+#   ##    ##    #+#       */
/*   Updated: 2019/08/19 11:19:38 by chgaroux    ###    #+. /#+    ###.fr     */
/*                                                         /                  */
/*                                                        /                   */
/* ************************************************************************** */

#include "ft_ls.h"

void	*print_error(char *file_name)
{
	ft_putstr_fd("ft_ls: ", 2);
	perror(file_name);
	return (0);
}
